Please update your browser's security settings.
To maintain the highest security standards, we will be disabling support for browsers using TLS 1.0. Learn more and upgrade your browser here.

 

Entries from May 1, 2011 - May 31, 2011

US-CERT Iconics advisory

In the recent weeks Iconics has seen an upswing in the amount of vulnerabilities being discovered in their software, which now includes a WebHMI ActiveX Stack overflow.  Although requiring some moderate social engineering to commit the attack, the US-CERT released a warning surrounding the vulnerability.

Comparably quick to respond, version 9.22 of the software was released which now prevents against this vulnerability.

More details on the attack can be found here.

-J

Share This Page